<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    * {
        box-sizing: border-box;
        padding: 0;
        margin: 0;
    }

    nav {
        text-align: center;
        background-color: blue;
    }

    a {
        margin-left: 10px;
        color: white;
        font-size: 20px;
    }

    h1 {}

    main {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
    }

    article {
        display: flex;
        align-items: center;
        flex-direction: column;
        flex-wrap: wrap;
        width: 25%;
    }

    .btn-spacebtw {
        display: flex;
        justify-content: space-around;
        width: 100%;
    }
</style>

<body>
    <header>
        <div class="container">
            <nav>
                <a href="#" class="black">Ab Show</a>
                <a href="#">Accueil</a>
                <a href="#">Nos spectacle</a>
                <a href="#">A Propos</a>
                <a href="#">News</a>
            </nav>
        </div>
    </header>
    <main>
        <article>
            <h1>Mon titre</h1>
            <img src="https://via.placeholder.com/400x200" alt="">
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Molestiae magnam, vero, quis fuga cupiditate
                harum
                delectus velit dignissimos ducimus eum facere quod natus consequuntur unde. Veniam commodi pariatur modi
                ipsum.</p>
            <div class="btn-spacebtw">
                <button>Acheter</button>
                <button>A propos</button>
            </div>
        </article>
        <article>
            <h1>Mon titre</h1>
            <img src="https://via.placeholder.com/400x200" alt="">
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Molestiae magnam, vero, quis fuga cupiditate
                harum
                delectus velit dignissimos ducimus eum facere quod natus consequuntur unde. Veniam commodi pariatur modi
                ipsum.</p>
            <div class="btn-spacebtw">
                <button>Acheter</button>
                <button>A propos</button>
            </div>
        </article>
        <article>
            <h1>Mon titre</h1>
            <img src="https://via.placeholder.com/400x200" alt="">
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Molestiae magnam, vero, quis fuga cupiditate
                harum
                delectus velit dignissimos ducimus eum facere quod natus consequuntur unde. Veniam commodi pariatur modi
                ipsum.</p>
            <div class="btn-spacebtw">
                <button>Acheter</button>
                <button>A propos</button>
            </div>
        </article>
        <article>
            <h1>Mon titre</h1>
            <img src="https://via.placeholder.com/400x200" alt="">
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Molestiae magnam, vero, quis fuga cupiditate
                harum
                delectus velit dignissimos ducimus eum facere quod natus consequuntur unde. Veniam commodi pariatur modi
                ipsum.</p>
            <div class="btn-spacebtw">
                <button>Acheter</button>
                <button>A propos</button>
            </div>
        </article>
        <article>
            <h1>Mon titre</h1>
            <img src="https://via.placeholder.com/400x200" alt="">
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Molestiae magnam, vero, quis fuga cupiditate
                harum
                delectus velit dignissimos ducimus eum facere quod natus consequuntur unde. Veniam commodi pariatur modi
                ipsum.</p>
            <div class="btn-spacebtw">
                <button>Acheter</button>
                <button>A propos</button>
            </div>
        </article>
        <article>
            <h1>Mon titre</h1>
            <img src="https://via.placeholder.com/400x200" alt="">
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Molestiae magnam, vero, quis fuga cupiditate
                harum
                delectus velit dignissimos ducimus eum facere quod natus consequuntur unde. Veniam commodi pariatur modi
                ipsum.</p>
            <div class="btn-spacebtw">
                <button>Acheter</button>
                <button>A propos</button>
            </div>
        </article>
        <article>
            <h1>Mon titre</h1>
            <img src="https://via.placeholder.com/400x200" alt="">
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Molestiae magnam, vero, quis fuga cupiditate
                harum
                delectus velit dignissimos ducimus eum facere quod natus consequuntur unde. Veniam commodi pariatur modi
                ipsum.</p>
            <div class="btn-spacebtw">
                <button>Acheter</button>
                <button>A propos</button>
            </div>
        </article>
        <article>
            <h1>Mon titre</h1>
            <img src="https://via.placeholder.com/400x200" alt="">
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Molestiae magnam, vero, quis fuga cupiditate
                harum
                delectus velit dignissimos ducimus eum facere quod natus consequuntur unde. Veniam commodi pariatur modi
                ipsum.</p>
            <div class="btn-spacebtw">
                <button>Acheter</button>
                <button>A propos</button>
            </div>
        </article>
    </main>
</body>

</html>